.mLayout {
      background: url(https://plantingmontana.com/resources/Pictures/montana_hills_2.jpg) !important;
  background-attachment: fixed !important;
}

/* make entire site 94% width */
.zoneInner, .zoneWrap {
  max-width: 94%;
}
.zoneInner > .WaPlaceHolder {
  max-width: 100%;
}
.header1StickyWrapper {
  width: 100%;
}


.WaGadgetMenuHorizontal,.WaGadgetMenuHorizontal .menuInner ul.firstLevel  {
  background-color: #66321e !important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a, .WaGadgetMenuHorizontal .menuInner ul ul {
  background: #949c53 !important;
}

.WaGadgetUpcomingEvents .title a {
  font-weight: bold;
  color: #66321e;
}

#id_Header2 {
  background-size: cover;
}

.WaGadgetUpcomingEvents ul li {
  margin-bottom: 12px;
}

.zoneFooter1, .zoneFooter1 div {
  color: #fff !important;
  background: transparent !important;
}

#idFooterPoweredByContainer {
  display: none !important;
}

/* facebook specific */
.estitle { display: none; }

/* members tables */
.WaGadgetMemberDirectoryStateList .memberDirectoryOuterContainer .memberDirectoryContainer .memberDirectory table.membersTable {
  width: 100%;
}

table#membersTable th {
    padding-left: 6px;
}
.memberDirectoryBottomRow {
    border-bottom: 1px dashed #666 !important;
}

.membersTable tbody tr.normal td {
  padding-left: 6px;
}
.membersTable tbody tr.hover td {
  padding-left: 6px;
  border-top: 0 !important;
  background-color: #f7f7f7;
}

/* event member login reminder pricing */
span#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_registrationMessageLabel {
  display: block;
  color: green;
  border: 1px solid #918d5a;
  line-height: 32px;
  padding: 10px;
  border-radius: 4px;
  background: #fffaba;
}
span#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_registrationMessageLabel:before {
  content: "";
  background: url("/resources/Pictures/icon_member.png") no-repeat;
  width: 32px;
  height: 32px;
  float: left;
  margin: 0 12px 0 0;
}

#PAGEID_1055188 .WaGadgetRecentBlogPosts ul li .date, #PAGEID_1055188 .WaGadgetRecentBlogPosts ul li .author {
  display: none;
}

#PAGEID_1070351 .WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink {
  display: none;
}

#PAGEID_1070351 .WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedOn:after {
  content: " ";
}

#PAGEID_1070351 .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
    pointer-events: none;
    cursor: default;
  display: block;
}